ID CVE-2018-3284
Summary Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: InnoDB). Supported versions that are affected are 5.7.23 and prior and 8.0.12 and prior. Difficult to exploit vulnerability allows high privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server. CVSS 3.0 Base Score 4.4 (Availability impacts). CVSS Vector: (CVSS:3.0/AV:N/AC:H/PR:H/UI:N/S:U/C:N/I:N/A:H).
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:mysql:5.7.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.0:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.0:*:*:*:community:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.0:*:*:*:community:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.0:*:*:*:enterprise:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.0:*:*:*:enterprise:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.1:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.1:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.2:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.3:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.3:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.4:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.4:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.5:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.5:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.6:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.6:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.7:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.7:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.8:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.8:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.9:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.9:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.10:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.10:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.11:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.11:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.12:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.12:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.13:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.13:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.14:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.14:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.15:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.15:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.16:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.16:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.17:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.17:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.18:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.18:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.19:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.19:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.20:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.20:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.21:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.21:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.22:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.22:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:5.7.23:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:5.7.23:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:8.0.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:8.0.0:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:8.0.1:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:8.0.1:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:8.0.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:8.0.2:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:8.0.3:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:8.0.3:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:8.0.4:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:8.0.4:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:8.0.5:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:8.0.5:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:8.0.10:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:8.0.10:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:8.0.11:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:8.0.11:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:mysql:8.0.12:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:mysql:8.0.12:*:*:*:*:*:*:*
  • cpe:2.3:o:canonical:ubuntu_linux:14.04:*:*:*:lts:*:*:*
    cpe:2.3:o:canonical:ubuntu_linux:14.04:*:*:*:lts:*:*:*
  • cpe:2.3:o:canonical:ubuntu_linux:16.04:*:*:*:lts:*:*:*
    cpe:2.3:o:canonical:ubuntu_linux:16.04:*:*:*:lts:*:*:*
  • cpe:2.3:o:canonical:ubuntu_linux:18.04:*:*:*:lts:*:*:*
    cpe:2.3:o:canonical:ubuntu_linux:18.04:*:*:*:lts:*:*:*
  • cpe:2.3:o:canonical:ubuntu_linux:18.10:*:*:*:*:*:*:*
    cpe:2.3:o:canonical:ubuntu_linux:18.10:*:*:*:*:*:*:*
  • cpe:2.3:a:netapp:oncommand_insight:-:*:*:*:*:*:*:*
    cpe:2.3:a:netapp:oncommand_insight:-:*:*:*:*:*:*:*
  • cpe:2.3:a:netapp:oncommand_unified_manager:*:*:*:*:*:vmware_vsphere:*:*
    cpe:2.3:a:netapp:oncommand_unified_manager:*:*:*:*:*:vmware_vsphere:*:*
  • cpe:2.3:a:netapp:oncommand_workflow_automation:-:*:*:*:*:*:*:*
    cpe:2.3:a:netapp:oncommand_workflow_automation:-:*:*:*:*:*:*:*
  • cpe:2.3:a:netapp:snapcenter:-:*:*:*:*:*:*:*
    cpe:2.3:a:netapp:snapcenter:-:*:*:*:*:*:*:*
  • cpe:2.3:a:netapp:storage_automation_store:-:*:*:*:*:*:*:*
    cpe:2.3:a:netapp:storage_automation_store:-:*:*:*:*:*:*:*
  • cpe:2.3:a:netapp:oncommand_unified_manager:*:*:*:*:*:*:*:*
    cpe:2.3:a:netapp:oncommand_unified_manager:*:*:*:*:*:*:*:*
  • cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*
    cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*
CVSS
Base: 3.5 (as of 03-10-2019 - 00:03)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM SINGLE
Impact
ConfidentialityIntegrityAvailability
NONE NONE PARTIAL
cvss-vector via4 AV:N/AC:M/Au:S/C:N/I:N/A:P
redhat via4
advisories
  • rhsa
    id RHSA-2018:3655
  • rhsa
    id RHSA-2019:1258
refmap via4
bid 105594
confirm
sectrack 1041888
ubuntu USN-3799-1
Last major update 03-10-2019 - 00:03
Published 17-10-2018 - 01:31
Back to Top